global function CodeCallback_MapInit
#if SERVER
entity function CreateEditorProp(asset a, vector pos, vector ang, bool mantle = false, float fade = 2000)
{
	entity e = CreatePropDynamic(a,pos,ang,SOLID_VPHYSICS,fade)
	e.kv.fadedist = fade
	if(mantle) e.AllowMantle()
	return e
}
#endif

void function CodeCallback_MapInit()
{
	PrecacheModel($"models/homestead/rock_cluster_basalt_01_lg.mdl")
	PrecacheModel($"models/rocks/rock_jagged_granite_flat_02.mdl")
	PrecacheModel($"models/foliage/tree_fir_large_02.mdl")
	PrecacheModel($"models/foliage/tree_fir_large_01.mdl")
	PrecacheModel($"models/homestead/rock_cluster_basalt_01.mdl")
	PrecacheModel($"models/rocks/rock_jagged_granite_tall_01.mdl")
	PrecacheModel($"models/homestead/rock_cluster_basalt_01_sm.mdl")
	PrecacheModel($"models/foliage/bush_green_forest_animated_01.mdl")
	PrecacheModel($"models/foliage/bush_grassland_01.mdl")

	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -518.883,-1253.89,-156.702>,< 3.02363,-149.848,5.18485>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -410.247,-1335.39,-134.674>,< 2.48842,-149.843,6.54482>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -307.017,-1425.8,-149.28>,< 2.05318,-149.904,4.55997>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -199.301,-1496.85,-135.005>,< 1.24843,-149.956,2.72811>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -108.938,-1561.28,-151.781>,< 0,-149.985,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -54.4615,-1615.64,-171.592>,< 0,-149.985,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 63.5556,-1716.21,-199.946>,< 0,-149.985,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 166.789,-1790.33,-194.938>,< 0,-149.985,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 1270.06,-2173.53,-130.18>,< -7.03261,-149.463,-8.47964>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 1156.65,-2122.77,-148.716>,< -4.22284,-149.779,-5.58786>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 1050.15,-2108.07,-135.969>,< -3.40708,-149.838,-4.94172>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 934.708,-2077.79,-148.708>,< -2.64024,-149.887,-4.24758>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 813.034,-2061.73,-158.574>,< 0,-149.985,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -544.617,-1225.29,-64.1117>,< 2.69967,-149.833,6.46086>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 648.472,-2018.33,-179.48>,< -3.83627,-149.831,-4.61681>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 526.969,-1972.22,-207.75>,< 0,-149.985,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 403.069,-1929.32,-213.906>,< 0,-149.985,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 272.746,-1859.6,-215.406>,< 0,-149.985,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 705.438,-1465.38,-59.2813>,< 0,166.772,0>, true, 8000 )
	CreateEditorProp($"models/foliage/tree_fir_large_02.mdl",< 643.438,-1561.63,-132.094>,< 0,-87.2754,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 864.75,-1560.19,-93.125>,< 0,-59.9854,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 842.406,-1546.56,32.2188>,< 0,-59.9854,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 755.938,-1487.06,40.4688>,< 0,155.786,0>, true, 8000 )
	CreateEditorProp($"models/foliage/tree_fir_large_02.mdl",< 819.75,-1653.53,-159>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/foliage/tree_fir_large_01.mdl",< 722.82,-1625.13,-160.25>,< 0,74.2236,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 830.157,-1723.61,-177.564>,< 0,-153.018,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 2975.83,-395.916,-113.095>,< -0.555976,-149.947,-7.98078>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 2893.1,-305.181,-149.284>,< -1.75222,-149.882,-6.7782>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 2785.67,-229.641,-152.071>,< -2.7402,-149.745,-9.61754>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 2707.68,-184.15,-156.532>,< -3.27489,173.073,-2.31179>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 2640.53,-110.721,-171.473>,< -0.401,-149.979,-1.9594>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 2583.44,-58.0938,-191.563>,< 0,-149.985,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 2512.99,22.8768,-203.531>,< 0,30,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 2427.69,86.5625,-199.25>,< 0,-149.985,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 2340.33,142.241,-199.52>,< 0,-149.985,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 2229.4,203.555,-166.801>,< 4.21573,119.901,-2.69086>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 2145.81,249.974,-157.755>,< 3.29485,-149.841,5.01714>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 2030.68,354.858,-174.084>,< 2.47339,-149.844,6.5505>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 3399.13,791.26,-97.1578>,< 0.686927,-149.931,8.97396>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 3173.11,871.972,-67.3289>,< 5.69011,-149.668,8.97073>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 3247.17,947.561,41.0268>,< 2.48684,-149.904,8.05029>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 3278.66,777.326,-125.356>,< 2.51138,-149.842,6.53608>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 3072.71,979.771,-109.022>,< 6.85848,-149.738,4.12828>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 2952.69,-776.719,29.4375>,< 0,-119.004,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 1855.13,471.313,136.219>,< 0,-153.984,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 4331.34,-1657.88,25.5>,< 0,155.786,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 4209.75,-1616.13,30.7188>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 4106.09,-1667.97,-14>,< 0,50.0098,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 605.495,-1527.51,-201.344>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 2118.8,-601.326,-116.641>,< 0,162.773,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 2012.86,-546.986,-63.6323>,< 0,-30.0146,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 1874.9,-439.123,-114.428>,< 0,119.004,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 478.313,-566.688,-116.125>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 312.906,-567,-169.281>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -736.125,-1546.94,-147.813>,< 0,-149.985,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -602.099,-1685.86,-131.139>,< 0,-149.985,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -890.5,-1648.78,-138.531>,< 0,-149.985,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -784.75,-1656.75,-150.5>,< 0,-149.985,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -661.031,-1662.56,-156.094>,< 0,-149.985,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< -197.438,-3345.78,-79.6563>,< 0,45,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< -271.438,-3457.03,-71.0938>,< 0,70.0049,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< -233.031,-3440.78,-10.75>,< 0,55.9863,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< -224.705,-3384.5,75.2187>,< 0,45,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 117.406,-3435.59,-81.7188>,< 0,-83.0127,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 4.51464,-3644.81,-37.706>,< 0,-157.985,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 96.0488,-3508.91,52.1563>,< 0,-101.997,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< -286.514,-3566.64,-179.991>,< 0,120.015,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< -137.601,-3670.1,-183.677>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< -1324.4,-2272.2,-106.886>,< 0,30.0146,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< -1382.91,-2433.88,-93.2188>,< 0,108.018,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< -1373.72,-2424.44,52.6874>,< 0,108.018,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< -1326.79,-2278.88,24.125>,< 0,35.0244,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< -1262.16,-2557.5,-147.344>,< 0,-26.0156,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< -1158.89,-2261.31,-155.574>,< 0,-26.0156,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -1106.41,-2621.72,-150.719>,< 0,-149.985,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 1972.89,357.91,61.6918>,< 0,-36.0146,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 2038.07,295.817,21.2278>,< 0,-36.0352,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 2985.07,-373.814,82.1048>,< -1.36649,-146.488,-5.84288>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 2902.75,-290.174,9.93594>,< -1.90865,-146.428,-7.77042>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 2821.08,-240.899,40.7972>,< -1.48441,59.9113,6.84156>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 2968.47,-407.615,54.2615>,< -0.763296,-146.511,-6.95847>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 2896.1,-338.675,19.3855>,< -0.443601,-146.531,-6.986>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 2856.68,-284.746,7.83056>,< -3.36317,-146.28,-9.42291>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 2020.4,395.67,39.0049>,< 2.57021,-146.411,6.51326>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 2124.07,281.682,-4.11311>,< 4.53594,-146.249,7.78152>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 2073.32,340.085,-30.2343>,< 2.39507,-146.42,6.57943>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 2953.98,-323.907,44.2712>,< 0.171163,-146.568,-6.99792>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 2890.62,-280.952,-9.49691>,< -3.1393,-146.356,-7.362>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 1706.25,345.939,-20.7776>,< 0,-149.985,0>, true, 8000 )
	CreateEditorProp($"models/foliage/tree_fir_large_02.mdl",< 2911.39,-489.155,-96.2731>,< 0,-87.2754,0>, true, 8000 )
	CreateEditorProp($"models/foliage/tree_fir_large_01.mdl",< 3062.3,813.918,-180.964>,< 0,74.2236,0>, true, 8000 )
	CreateEditorProp($"models/foliage/tree_fir_large_02.mdl",< 3173.66,690.092,-174.461>,< 0,-87.2754,0>, true, 8000 )
	CreateEditorProp($"models/foliage/tree_fir_large_02.mdl",< 3055.04,695.806,-266.986>,< 0,-87.2754,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 3264.51,668.383,-144.39>,< 0,-150,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 2998.21,866.933,-194.87>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 2980.39,772.587,-207.392>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 2855.46,-555.995,-97.4663>,< 0,120,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 2844.57,-415.644,-69.8879>,< -0,60,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 2708.15,146.852,-226.067>,< 0,30.0146,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 2624.71,229.643,-215.845>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 2700.97,243.021,-239.143>,< 0,30.0146,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 3052.95,-198.015,-158.702>,< -1.49414,59.8975,6.85547>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 3003.61,-141.936,-185.451>,< -1.49414,59.8975,6.85547>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 2915.26,-89.8237,-210.278>,< -1.49414,59.8975,6.85547>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 2161.03,610.081,-164.06>,< 18.6962,-121.414,11.933>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 2231.98,566.185,-231.343>,< 18.6768,-121.421,11.9531>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 2750.8,37.0153,-244.594>,< 5.8078,59.5712,0.860069>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 2629.95,143.403,-267.404>,< 5.80078,59.5898,0.878906>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 2533.53,242.18,-225.354>,< 5.80078,59.5898,0.878906>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 2111.54,287.852,-212.872>,< 2.46094,-149.854,6.54785>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 3334.24,872.396,10.5325>,< 2.74166,58.6934,-7.96813>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 3387.86,841.694,-17.2198>,< 0.235258,58.775,-8.0192>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 3335.57,956.078,39.8126>,< 0,-36.0352,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 210.343,-2082.63,-261.122>,< 0,-149.985,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 423.664,-2193.91,-263.125>,< 0,-149.985,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 320.036,-2131.8,-260.157>,< 0,-149.985,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 1341.95,-2182.24,61.6668>,< -6.39735,-149.554,-7.70201>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 1221.24,-2126.77,52.0834>,< -6.41602,-149.546,-7.69043>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 1100.11,-2102.67,30.8027>,< -0.706523,73.8418,9.75078>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 1136.37,-2074.06,-0.204315>,< -0.703125,73.8281,9.75586>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 1145,-2124.28,-37.8175>,< -0.703125,73.8281,9.75586>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 1378.1,-2138.98,-5.02403>,< -0.703125,73.8281,9.75586>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 1106.47,-2082.51,73.0313>,< -0.703125,73.8281,9.75586>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -378.049,-26.7639,-73.3616>,< -7.63947,-150.027,4.2531>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -209.455,152.329,-74.4302>,< 9.06698,-150.087,1.10776>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -240.017,242.943,-103.551>,< 0.953294,-149.731,13.7231>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -310.394,368.031,-137.568>,< 5.46878,-174.089,2.73542>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -384.791,485.837,-162.798>,< 0.966798,176.146,6.72363>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -384.54,582.452,-181.181>,< 0.966797,-149.854,6.72363>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -416.933,687.384,-207.342>,< 0.966797,-149.854,6.72363>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -460.181,47.3335,-102.112>,< -6.76851,-149.935,2.59667>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -500.157,132.777,-111.059>,< -0.333148,-149.878,10.5703>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -543.028,236.934,-141.031>,< -0.351563,-152.897,10.5908>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -622.706,331.782,-170.556>,< -3.53329,-171.98,13.0167>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -674.7,441.429,-199.999>,< -4.13681,-177.948,11.8851>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -694.167,536.954,-235.625>,< -1.37269,-151.001,5.3477>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -479.176,648.176,-265.791>,< 1.23047,-149.941,2.72461>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -624.442,492.611,-271.653>,< 1.23047,-149.941,2.72461>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -588.692,594.73,-276.3>,< 1.23047,-149.941,2.72461>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -335.891,29.42,-276.883>,< 1.23047,-149.941,2.72461>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -343.458,256.009,-275.57>,< 1.23047,-149.941,2.72461>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_tall_01.mdl",< -345.619,-82.2386,-72.8674>,< 0,78.3984,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_tall_01.mdl",< -155.442,136.923,-86.3252>,< 0,78.3984,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -340.958,23.7195,-13.4221>,< 0,75.7617,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -287.94,94.9412,-12.9894>,< 0,75.7617,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -307.417,165.944,-30.5657>,< -0,44.7617,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -385.381,96.9196,-28.6584>,< 0,44.7803,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -343.635,142.055,-18.4435>,< 0,75.7617,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -393.796,829.821,-228.836>,< 0.966797,-149.854,6.72363>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -451.157,807.171,-240.887>,< 0.966797,-149.854,6.72363>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_tall_01.mdl",< -343.368,665.972,-80.8605>,< 0,78.3984,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_tall_01.mdl",< -338.382,834.852,-99.6882>,< 0,78.3984,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -114.776,172.17,4.74636>,< 0,75.7617,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -52.9316,219.784,17.3114>,< 0,75.7617,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< 44.1772,222.346,31.3309>,< 0,75.7617,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< 41.4414,271.621,15.2249>,< 0,75.7617,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -61.5349,261.662,17.5317>,< -0,97.7617,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< 15.6175,328.369,25.4024>,< 0,97.7783,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -496.63,652.428,-133.325>,< 0,44.7803,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -513.539,731.319,-156.931>,< 0,44.7803,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -478.99,570.933,-110.581>,< 1.57261,44.6785,-8.85093>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -438.671,480.304,-89.2386>,< 1.58203,44.6924,-8.83301>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -425.495,392.703,-70.3412>,< 1.58203,44.6924,-8.83301>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -371.664,303.661,-53.0737>,< 1.58203,44.6924,-8.83301>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -328.637,205.3,-29.9797>,< 1.58203,44.6924,-8.83301>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -408.902,203.24,-39.5942>,< 1.58203,44.6924,-8.83301>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -369.732,185.839,-22.9002>,< 1.58203,44.6924,-8.83301>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -165.457,115.429,3.65649>,< 0,75.7617,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -154.6,117.031,-132.488>,< -5.3516,75.973,-4.51883>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -113.161,149.376,-148.274>,< 0,75.7617,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -735.528,599.538,-257.687>,< -1.36231,-145.985,5.36133>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -480.564,922.258,-265.352>,< 0.966797,-149.854,6.72363>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_tall_01.mdl",< -555.868,781.52,-259.716>,< 0,-180,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_tall_01.mdl",< -724.811,699.353,-260.587>,< 0,78.3984,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -549.767,715.818,-173.056>,< 0.923365,44.5839,-13.7906>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -650.057,754.442,-202.096>,< 1.91108,44.5708,-12.8213>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -634.313,616.818,-200.403>,< 2.06838,44.6306,-10.774>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -540.389,640.274,-185.013>,< 2.07314,44.547,-12.8364>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -607.133,465.429,-178.327>,< 1.58203,44.6924,-8.83301>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -587.666,401.06,-165.271>,< 1.58203,44.6924,-8.83301>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_tall_01.mdl",< -723.381,423.009,-89.4369>,< 0,78.3984,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_tall_01.mdl",< -473.048,10.1225,-62.5561>,< 0,78.3984,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_tall_01.mdl",< -571.896,109.646,-67.3519>,< -0,70.3984,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_tall_01.mdl",< -160.399,179.445,-2.66644>,< 0,70.4004,0>, true, 8000 )
	CreateEditorProp($"models/foliage/tree_fir_large_02.mdl",< -449.661,-1161.65,-59.7351>,< 0,-87.2754,0>, true, 8000 )
	CreateEditorProp($"models/foliage/tree_fir_large_02.mdl",< -342.251,-1261.6,-152.687>,< 0,-87.2754,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< -534.863,-1240.96,-3.31271>,< -4.98955,0.256419,-4.89144>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< -582.248,-1182.75,20.486>,< -5.00977,0.263672,-4.87793>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< -471.447,-1293.83,-24.4975>,< -5.00977,0.263672,-4.87793>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< -507.561,-1313.12,6.70731>,< -5.00977,0.263672,-4.87793>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< -67.618,-1635.05,-20.6404>,< -5.00977,0.263672,-4.87793>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< -59.0054,-1544.46,-0.882668>,< -5.00977,0.263672,-4.87793>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< -35.0275,-1599.31,-85.6875>,< -5.00977,0.263672,-4.87793>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< -106.962,-1500.7,-26.8022>,< -5.00976,49.2636,-4.87791>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< -194.533,-1526.78,-16.3358>,< -5.00975,-28.752,-4.87791>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< -134.821,-1601.81,-12.6541>,< -5.00975,48.2568,-4.8779>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< 715.762,-2085.21,-88.6768>,< -0.604076,75.7409,3.9542>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< 819.293,-2130.09,-74.3119>,< -0.453214,75.75,2.9656>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< 887.824,-2134.05,-81.2578>,< 0,75.7617,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< 987.423,-2159.36,-70.625>,< 0,75.7617,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< 982.945,-2161.37,-189.653>,< 0,75.7617,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 955.661,-2120.52,-160.009>,< 0,-16,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< 911.09,-2142.99,-189.163>,< 0,75.7617,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 770.566,-2088.06,-182.953>,< 0,-15.9961,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< -561.19,-1264,-101.444>,< 0,-42.9961,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< -382.546,-1404.97,-175.982>,< 0,-42.9785,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -405.02,-1405.67,-75.1753>,< 0,75.7617,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -271.91,-1522.06,-60.8725>,< 0,75.7617,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< -307.98,-1453.79,-146.156>,< 0,-42.9785,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -270.039,-1536.46,-207.037>,< 0,75.7617,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -435.982,-1397.08,-212.669>,< 0,75.7617,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -643.522,-1329.07,-263.222>,< 0,-149.985,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -557.176,-1356.68,-202.25>,< 0,75.7617,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< 666.429,-2086.16,-207.458>,< 0,75.7617,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< 762.051,-2117.37,-215.581>,< 0,75.7617,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< 212.061,-2055.84,-154.969>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< 472.233,-2183.78,-168.257>,< -0,130,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< -174.063,-1554.02,-166.725>,< 0,-42.9785,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -94.8176,-1675.57,-191.555>,< 0,75.7617,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< -370.141,-1463.2,-145.701>,< 0,60,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_tall_01.mdl",< 1059.28,-2072.2,44.9264>,< -0.0708701,70.407,10.9968>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_tall_01.mdl",< 1291.7,-2108.28,17.084>,< -2.08298,-119.803,-10.8034>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_tall_01.mdl",< -626.798,-1254.85,-85.3172>,< 0,70.4004,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_tall_01.mdl",< -704.31,-1712.9,-118.694>,< 0,70.4004,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_tall_01.mdl",< -721.169,-1459.44,-123.427>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< 294.031,-2318.87,-173.918>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< 190.309,-2267.56,-176.138>,< -0,33,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< -832.884,1049.07,-49.0442>,< 1.73087,-149.931,3.60667>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -770.526,976.64,-171.489>,< 0,-142,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -785.916,1055.99,-169.879>,< 0,-127.015,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -792.534,1008.7,23.125>,< -1.60221,-136.11,6.81506>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -862.818,1104.97,-171.969>,< 0.362574,59.9874,-3.98356>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< -800.987,1020.31,-94.7187>,< -0.120224,-120.035,4.09708>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -856.512,1089.84,15.8331>,< -1.58203,-120.103,6.81152>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -833.825,1001.53,-149.969>,< 0,-120.015,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -874.691,1055.75,-143.843>,< 0,-120.015,0>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 1128.3,-2171.06,-134.094>,< 0,-15.9961,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_green_forest_animated_01.mdl",< -166.313,120.875,55.0938>,< 0,122.124,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_green_forest_animated_01.mdl",< -369,-122.531,16.2188>,< 0,168.311,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_green_forest_animated_01.mdl",< -528.656,55.4688,19.1875>,< 0,-170.2,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_green_forest_animated_01.mdl",< -560.25,738.563,-126.656>,< 0,-67.3682,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_green_forest_animated_01.mdl",< -204.375,355,-138.375>,< 0,-156.709,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_green_forest_animated_01.mdl",< 1008.06,-2093.5,-13.5938>,< 0,50.9326,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_green_forest_animated_01.mdl",< 1280.13,-2229.97,-9.6875>,< 0,48.9551,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_green_forest_animated_01.mdl",< 663.313,-1676.34,-109.781>,< 0,62.9736,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_green_forest_animated_01.mdl",< 749.625,-1680.28,-116.875>,< 0,65.083,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_green_forest_animated_01.mdl",< 691.969,-1705.53,-105.156>,< 0,113.335,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_green_forest_animated_01.mdl",< 3145.59,694.844,-148.813>,< 0,60.6885,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_green_forest_animated_01.mdl",< 3112.56,665.469,-143.688>,< 0,69.4336,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_green_forest_animated_01.mdl",< 3027.38,693.875,-141.875>,< 0,61.6553,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_green_forest_animated_01.mdl",< 3056.34,656.063,-139.938>,< 0,43.7695,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_green_forest_animated_01.mdl",< 2997.5,-469.625,63.1563>,< 0,121.465,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_green_forest_animated_01.mdl",< 2810.66,-331.094,-66.7813>,< 0,7.33887,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_green_forest_animated_01.mdl",< 3101.69,-151.406,-156.406>,< 0,-51.1084,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_green_forest_animated_01.mdl",< 2983.22,-97.1563,-151.344>,< 0,-101.03,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_green_forest_animated_01.mdl",< 3365.56,695.125,-163.25>,< 0,124.761,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_green_forest_animated_01.mdl",< 3267.03,847.344,-13.7813>,< 0,110.83,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_green_forest_animated_01.mdl",< -615.563,-1562.63,-173.688>,< 0,-170.068,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_green_forest_animated_01.mdl",< -777.813,-1517.81,-30.7188>,< 0,164.487,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_green_forest_animated_01.mdl",< -699.281,-1661.28,-36.25>,< 0,45.3516,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_green_forest_animated_01.mdl",< -112.813,-1422.28,-72.9063>,< 0,-106.523,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< -644.281,-1767.5,-156.063>,< 0,107.007,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< -506.5,-1698.03,-170.563>,< 0,114.478,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< -216.75,-1395.09,-61.5625>,< 0,8.61328,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< 36.5938,-1559.53,-82.5625>,< 0,-92.6807,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< 877,-1993.63,-73.125>,< 0,-37.4854,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< 748.688,-1991.5,-73.4063>,< 0,-122.08,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< 565.656,-1988.97,-84.7188>,< 0,-130.869,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< 396.25,-2300.28,-163.906>,< 0,122.959,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< 164.875,-2159.31,-163.438>,< 0,70.4004,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< 1318.09,-2046.31,-79.8125>,< 0,-42.4951,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< 1187.16,-2006.97,-73.6875>,< 0,-59.9414,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< 1053.16,-1989.16,-75>,< 0,-147.393,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< 1357.41,-2066.72,-79.75>,< 0,-114.258,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< 2774.19,-504.313,-98.1875>,< 0,-62.2705,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< 3071.97,-119.063,-159.969>,< 0,-65.2148,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< 2888.38,-45.7813,-154.281>,< 0,-100.767,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< 2778.72,95.3125,-157.906>,< 0,-138.955,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< 2608.63,320.844,-156.438>,< 0,-99.3604,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< 2327.66,179.938,-78.375>,< 0,-154.204,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< 2571.31,-65.0938,-69.0938>,< 0,-119.883,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< 2630.22,-171.563,-55.5938>,< 0,-48.3398,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< 2817.31,-162.5,-33.5625>,< 0,-120.41,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< 2181,306.344,-42.8438>,< 0,-157.808,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< 2093.69,181,-73.4375>,< 0,130.518,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< 2135.03,164.094,-75.9375>,< 0,124.277,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< 2120.34,175.5,-36.9688>,< 0,72.5977,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< 2786.38,-156.813,-38.3438>,< 0,-83.1006,0>, true, 8000 )
	CreateEditorProp($"models/foliage/bush_grassland_01.mdl",< 2795.66,-190.906,9.8125>,< 0,-36.123,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_lg.mdl",< 1305.55,-2498.23,84.2309>,< -11.6898,-149.872,-3.13252>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< 1332.89,-2291.92,114.637>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< 1317.76,-2379.81,105.152>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< 1138.33,-2150.1,137.557>,< 0.829253,60.0216,7.79832>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< 1054.95,-2096.19,143.859>,< 0.834961,60.0293,7.77832>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< 1062.72,-2055.02,147.772>,< 0.834961,60.0293,7.77832>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< 1311.9,-2093.3,128.114>,< 0.834961,60.0293,7.77832>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -644.737,-1251.22,78.4613>,< -0.00894328,60.0004,-5.99999>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_tall_01.mdl",< -617.262,-1249.09,5.57988>,< 0,70.4004,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -591.156,-1290.22,88.0315>,< 0,59.9854,-6.02051>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< -566.794,-1253,-27.4408>,< 0,-42.9785,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -521.671,-1328.3,90.9182>,< 0,59.9854,-6.02051>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -490.25,-1223.91,90.3439>,< 0,59.9854,-6.02051>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -667.674,-1301.21,-138.906>,< 0,59.9854,-6.02051>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -734.114,-1333.79,-122.212>,< 0,59.9854,-6.02051>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -474.36,-1308.01,88.9881>,< 0,59.9854,-6.02051>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< -492.643,-1322.61,-173.606>,< -5.00977,0.263672,-4.87793>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< -122.074,-1557.78,-3.54788>,< -5.00977,48.252,-4.87793>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -213.06,-1550.84,79.8007>,< 0,60,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -135.952,-1485.4,78.9279>,< 0,59.9854,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -197.38,-1496.41,77.4419>,< 0,150,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -55.5472,-1636.15,80.0619>,< -6.66475,-29.8751,-2.14519>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01_sm.mdl",< -29.3275,-1557.43,80.424>,< -6.6797,3.11716,-2.15332>, true, 8000 )
	CreateEditorProp($"models/foliage/tree_fir_large_02.mdl",< 1504.99,-2529.49,78.8757>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/foliage/tree_fir_large_02.mdl",< 1409.6,-2500.27,71.3986>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 1395.43,-2146.29,144.817>,< -0.703125,73.8281,9.75586>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 1578.36,-2064.79,142.125>,< -12.6663,55.4292,4.62372>, true, 8000 )
	CreateEditorProp($"models/homestead/rock_cluster_basalt_01.mdl",< 1410.13,-2577.16,170.477>,< 12.7518,73.8037,8.97751>, true, 8000 )
	CreateEditorProp($"models/rocks/rock_jagged_granite_flat_02.mdl",< 96.0907,-3544.25,-138.49>,< 0,-101.997,0>, true, 8000 )
}